<?php
$z[0]=Array("field","黄酒罐子,黄酒罐子介绍,镇原县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄酒罐子镇原农家有自酿黄酒的习惯，以备红白喜事或过节之用。酿熟的黄酒，取原酿的糟酒，装入瓦罐，加开水浸泡，如泡茶一般，再以竹筒衬箩底(起隔糟之用)，投入罐中吸食，吸食酒罐子，南三镇农村较为盛行，尤其盛夏，三伏天气，于麦收困乏之余，吸几口，既解",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄酒罐子_镇原县特产黄酒罐子",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　罐子\n</p><p>　　镇原农家有自酿黄酒的习惯，以备红白喜事或过节之用。酿熟的黄酒，取原酿的糟酒，装入瓦罐，加开水浸泡，如泡茶一般，再以竹筒衬箩底(起隔糟之用)，投入罐中吸食，吸食酒罐子，南三镇农村较为盛行，尤其盛夏，三伏天气，于麦收困乏之余，吸几口，既解渴解馋，又消署解乏，极为酣畅。在苗族一些地区也盛行此种吃法，还流传着这样一首诗：“千里明珠一瓮收，君王到此也低头，五岳抱住擎，吸尽黄河水倒流”。",550,981);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005914FT910-143J.gif",983,1068);
$z[7][4]['name']="litpic";

?>